
\newcommand{\tocfirstcolumn}%
{%
  \tocentry{VCArmySpecificRules}{\armyspecificrules}\par
  \tocentry{VCModelRules}{\armymodelrules}\par
  \tocentry{VCHereditarySpell}{\hereditaryspell}\par
  \tocentry{VCVampiricBloodlines}{\vampiricbloodlines}\par
  \tocentry{VCBloodPowers}{\bloodpowers}\par
  \tocentry{VCSpecialEquip}{\specialequipment}\par
  \tocentry{VCArmyOrganisation}{\armyorganisation}\par
  \tocentry{VCQRS}{\quickrefsheet}\par
  \ifdef{\thereisachangelog}{%
		\tocentry{VCchangelog}{\changelog}\par
	}{}%
}
\newcommand{\tocsecondcolumn}{%
  \tocentry{VCCharacters}{\characters}\par
  \tocentry{VCMounts}{\charactermounts}\par
  \tocentry{VCCore}{\core}\par
  \tocentry{VCSpecial}{\specialcategory}\par
  \tocentry{VCTheSuffering}{\thesuffering}\par
  \tocentry{VCSwiftDeath}{\swiftdeath}\par
}
